/** page_editor_view_new/website_data/304584/825624/39572554/52/35260128/bb7980364f444e51a26be50b61e9a58d/page_editor.css **/
#itkp{position:relative;}#iybi{position:relative;}#iloa{position:relative;padding:10px;}#iff6{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i9fi{margin:10px 0 10px 0;}#irgh{width:100%;height:100%;overflow:hidden;max-height:100%;}#isqsf{width:100%;height:100%;margin-left:auto;margin-top:auto;}#icu7m{margin:10px 0 10px 0;}#ieuej{width:100%;height:100%;overflow:hidden;max-height:100%;}#i4jay{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izy0h{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#iff6{flex:1 1 100%;max-width:100%;height:auto;}#izy0h{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iff6{flex:1 1 100%;max-width:100%;height:auto;}#izy0h{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#itkp {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #itkp {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #itkp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */